PHP 5.3 Server Updates

About a month ago, we wrote an article about some changes that were being made to the PHP versions across our fleet of servers. We have made some changes to the procedure for using either PHP 5.2 or 5.3. Over the past few weeks, we have been making changes to our servers in order to make 5.3 the default PHP version for new customers. For our existing customers, you are being notified via email when this change is made on the server you are on. If you are currently using PHP 5.2, we are adding the following line to your htaccess to make sure that continues to happen:

AddHandler php5_2-wrap .php

For those now wanting to use PHP 5.3, you may simply remove that line from your htaccess file. For those currently using the 5.3 handler, there is nothing for you to do and PHP 5.3 will continue to be your PHP version.

Rest assured that your desired PHP version will remain the same, and only those who want to upgrade to PHP 5.3 will need to make the change to their htaccess file. We expect all of our servers to be using this system by the middle of June. If you have any questions about these changes, we are always here to help. Please contact us with any questions you may have.